<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}
    <title>Home | MD_Light</title>
</head>

<body>
    {% include "top-bar.html" ignore missing %}
    <h1>Popular</h1>
    <div class="popular">
        {% for title in popular_manga %}
        <div class="popular-manga">

            <a href="/manga/{{title.id}}">
                <img src="{{proxy_url}}{{title.cover}}" alt="image not found">

                <div class="ranking">{{loop.index}}</div>
                <div class="popular-title">{{title.title}}</div>
            </a>
        </div>
        {% endfor %}


    </div>

    <h1>Updated titles</h1>
    <div class="updated-release">

        {% for manga in new_chapters %}
        <div class="updated-title">
            <a href="manga/{{manga.id}}">
                <img class="title-img" src={{proxy_url}}{{manga.cover}} alt="image not found">
                <div class="manga-title">{{manga.title}}</div>
            </a>
        </div>
        {% endfor %}
    </div>
</body>

</html>